LabVIEW NXG 1.0​补丁​详细​信息

内容

系统​要求

本文​档​包含​下列​LabVIEW​产品​的​全部​可用​补丁​信息:

  • LabVIEW NXG 1.0

 

补丁​的​系统​要求​与​LabVIEW NXG 1.0​的​系统​要求​相同。​关于​系统​要求​的​详细​信息见LabVIEW NXG 1.0​自述​文件

安装​补丁

关于​在​LabVIEW NXG​开发​环境​中​安装​补丁​的​说明,​见​以下​文​档:
LabVIEW NXG​补丁​安装​说明

问题​修正

下表​列出​了​每​个​补丁​修正​的​问题。​NI​强烈​建议​所有​LabVIEW NXG 1.0​的​用户​安装​最新​补丁。

 

LabVIEW NXG 1.0.2​补丁​修正​的​问题

ID 问题​描述
647800 从“硬件”选项​卡​启动​NI Package Manager​安装​驱动​程序、​完成​安装​并​提示​重​启​后,​LabVIEW NXG​会​发生​崩溃。

 

LabVIEW NXG 1.0.1​补丁​修正​的​问题

ID 问题​描述
643076 在​DPI​缩​放​设​为​大于​100%​的​系统​中,​图形​可能​无法​呈现​缩​放。
643331 切换​屏幕​(例如,​在​程序​框​图​和​前​面板​之间​进行​切换)​时,​启用​图表​历史​的​图表​可能​会​发生​崩溃。
643176 工具​窗口​(例如,​实践​手册​视图)​处于​最大​化​时,​最小​化​或​恢复​其他​窗口​可能​导致​崩溃。
644635 在“硬件”选项​卡​中,​重​命名​PCI​卡​并​在​外部​单击​可能​导致​崩溃。